Subject: snmpconf Re: UTF-8

From: Jon Saperia <[email-masked]>
Date: Sun, 29 Oct 2000 17:09:56 -0500

on 10/27/2000 9:19 AM, David Harrington at [email-masked] wrote:

> Hi,
> 
> SYSAPPL-MIB contains UTF8 strong T-Cs.
> draft-ietf-snmpconf-pm-03.txt also contains a UTF8String T-C.
> 
> I am working with the chairs of the various working groups to establish
> one UTF8String that can be used throughout the snmp community. If any
> other working groups have defined a utf8string convention, please have
> the chair make me aware of your documents and any special requirements
> for your usage.
> 
> dbh

Hi David. As you remember this issue came up at the recent SNMPCONF interim
meeting. Based on some past experiences it is generally more convenient to
IMPORT from something like the TC doc rather than other MIB Modules. Is
there a way the v3 group can come up with something that lets various groups
add these fairly quickly. That would make it easier to create common TCs.
rather than one per module which is what we have now.

Thanks
/jon